{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 3,
  "name": "lcp/footer-container",
  "version": "0.1.0",
  "title": "Footer Container",
  "category": "widgets",
  "icon": "smiley",
  "description": "A container for inserting the footer",
  "example": {},
  "supports": {
    "color": {
      "background": true,
      "text": false,
      "link": false
    }
  },
  "attributes": {
    "sticky": {
      "type": "string",
      "default": "never"
    }
  },
  "textdomain": "lcp",
  "editorScript": "file:./index.js",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css",
  "viewScript": "file:./view.js"
}